html {
  --article-padding-horiz: 20px;
  --article-padding-horiz-neg: -20px;
  line-height: 1.15;
}

body {
  box-sizing: border-box;
  margin: 0;
}

.shootings-top.embed {
  margin-top: 60px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.shootings-container.dark {
  --shootings-font-color: #ffffff;
  --shootings-background-color: #000000;
}

.shootings__headline {
  color: var(--shootings-font-color, #000000);
  font-family: var(--sans-serif, sans-serif);
  font-size: calc(28px + (40 - 28) * ((100vw - 320px) / (1200 - 320)));
  font-weight: 900;
  line-height: 1.15;
  margin: 0 0 16px;
}

h1:after {
  content: "";
  display: block;
  height: 8px;
  width: 50px;
  background: #009bff;
  background: var(--theme-color, #009bff);
  margin: 16px 0 0;
}

.shootings__label {
  color: var(--theme-color, #009bff);
  display: block;
  font-family: var(--sans-serif, sans-serif);
  font-size: calc(16px + (18 - 16) * ((100vw - 320px) / (1200 - 320)));
  font-weight: 900;
  margin-bottom: 16px;
  text-transform: uppercase;
  width: 100%;
}

.shootings__story-continues {
  display: block;
  font-family: var(--sans-serif, sans-serif);
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

a.shootings__recirc {
  color: var(--theme-color, #009bff);
  font-size: 16px;
  padding: 0.5rem 0;
  text-decoration: none;
  transition: color 0.3s;
  margin: 0 auto;
}

.shootings-container {
  background-color: var(--shootings-background-color, #ffffff) !important;
  box-sizing: border-box;
  color: var(--shootings-font-color, #000000) !important;
  font-family: var(--serif, serif);
  overflow-x: hidden;
  padding: 56px var(--article-padding-horiz, 20px) 0;
  position: relative;
  width: 100vw;
}

.shootings-container p {
  font-size: 16px;
  line-height: var(--line-height-body, 1.6);
}

.full-width-container {
  width: 100vw;
  margin-left: var(--article-padding-horiz-neg, -20px);
}

@media all and (min-width: 767px) {
  html {
    --article-padding-horiz: 18vw;
    --article-padding-horiz-neg: -18vw;
  }
}

@media all and (min-width: 1024px) {
  html {
    --article-padding-horiz: 26vw;
    --article-padding-horiz-neg: -26vw;
  }

  .shootings__headline {
    font-size: 40px;
  }

  .shootings__label {
    font-size: 18px;
  }
}